.fancybox-inner {
  overflow: visible !important;
}
.fancybox-inner .panel {
  margin-top: -1px;
  margin-bottom: 0;
}
.fancybox-inner .tab-content > .tab-pane {
  background: transparent;
  border: none;
}
.form_edit {
  min-width: 700px;
}
.form_edit .bootstrap-select:not([class*=span]):not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: auto;
  margin-right: 10px;
}
.form_edit .form-control {
  width: 100px;
}
.form_edit .form-group {
  margin: 10px 0;
}
select.hidden + .bootstrap-select {
  display: none;
}
.editable-empty,
.editable-empty:hover,
.editable-empty:focus {
  color: inherit;
  font-style: normal;
  color: #A0A0A0;
}
.editable-empty:before,
.editable-empty:hover:before,
.editable-empty:focus:before {
  font-family: FontAwesome;
  content: "\f040";
  margin-right: 5px;
}
.editable-click,
a.editable-click,
a.editable-click:hover {
  border-bottom: none;
  cursor: pointer;
}
.editable-pre-wrapped {
  white-space: normal;
}
.question.editable-click {
  width: 70%;
  display: inline-block;
}
.question + .editable-inline input[type="text"] {
  width: 400px;
}
.texte .editable-container.editable-inline {
  width: 100%;
}
.texte .editable-container.editable-inline .form-inline .form-group {
  display: block;
}
.texte .editable-container.editable-inline .editable-input {
  width: 100%;
}
.texte .editable-container.editable-inline .editable-input textarea {
  width: 100%;
  padding: 0;
  border: none;
}
.texte .editable-container.editable-inline .editable-input textarea:focus {
  box-shadow: none;
}
.texte .reponse .comment {
  color: #008200;
}
.texte .reponse .separator {
  color: #A344D4;
}
.texte .reponse .name {
  color: #448BD4;
}
.texte .reponse .script {
  color: #DA3535;
}
.texte .reponse .script .function,
.texte .reponse .script .coord {
  color: #880000;
}
#zone_etape > ul.enfants > li > .panel-heading .question {
  display: none;
}
#zone_etape > ul.enfants > li > .panel-heading .action-buttons .BtnClasser,
#zone_etape > ul.enfants > li > .panel-heading .action-buttons .BtnAgrandir,
#zone_etape > ul.enfants > li > .panel-heading .action-buttons .BtnSupprimer {
  display: none;
}
#zone_etape > ul,
#zone_etape .etape > ul {
  list-style-type: none;
  padding: 0;
}
#zone_etape > ul .etape > ul,
#zone_etape .etape > ul .etape > ul {
  margin: 0 -1px 0 10px;
  border-left: 10px solid #f2dede;
  padding-left: 10px;
}
#zone_etape > ul > li,
#zone_etape .etape > ul > li {
  display: list-item;
  margin-top: 10px;
  margin-bottom: 10px;
}
#zone_etape > ul > li.placeholder,
#zone_etape .etape > ul > li.placeholder {
  height: 42px;
  background-color: #f2dede;
  border: 1px solid #ebccd1;
}
#zone_etape > ul > li.reduit .panel-body,
#zone_etape .etape > ul > li.reduit .panel-body {
  display: none;
}
#zone_etape > ul > li .classif,
#zone_etape .etape > ul > li .classif {
  margin-left: 70px;
}
#zone_etape > ul > li .classif .tag,
#zone_etape .etape > ul > li .classif .tag {
  font-weight: bold;
}
#zone_etape > ul > li .classif .tag.langage,
#zone_etape .etape > ul > li .classif .tag.langage {
  color: #002583;
}
#zone_etape > ul > li .classif .tag.dialogue,
#zone_etape .etape > ul > li .classif .tag.dialogue {
  color: #CC0000;
}
#zone_etape > ul > li .classif .tag.condition,
#zone_etape .etape > ul > li .classif .tag.condition {
  color: darkgreen;
}
#zone_etape > ul > li .classif .tag.quete,
#zone_etape .etape > ul > li .classif .tag.quete {
  color: orange;
}
#zone_etape > ul > li .texte p,
#zone_etape .etape > ul > li .texte p {
  margin: 0;
}
#zone_etape > ul > li .texte .texte_pj,
#zone_etape .etape > ul > li .texte .texte_pj {
  color: #2a6496;
}
#zone_etape > ul > li .texte .remarque,
#zone_etape .etape > ul > li .texte .remarque {
  font-weight: bold;
}
#zone_etape > ul > li .texte .didas,
#zone_etape .etape > ul > li .texte .didas {
  font-style: italic;
}
#zone_etape > ul > li .texte .info,
#zone_etape .etape > ul > li .texte .info {
  font-style: italic;
}
#zone_etape > ul > li .texte .info strong,
#zone_etape .etape > ul > li .texte .info strong {
  font-weight: bold;
}
#zone_etape > ul > li .editions form,
#zone_etape .etape > ul > li .editions form {
  margin-top: 10px;
}
#zone_etape > ul > li .editions .tab-content,
#zone_etape .etape > ul > li .editions .tab-content {
  margin-bottom: 10px;
}
#zone_etape > ul > li .editions .tab-pane,
#zone_etape .etape > ul > li .editions .tab-pane {
  padding: 10px;
}
#zone_etape > ul > li .action-buttons .dropdown-toggle,
#zone_etape .etape > ul > li .action-buttons .dropdown-toggle {
  background-color: transparent;
}
#zone_etape > ul > li .action-buttons .label,
#zone_etape .etape > ul > li .action-buttons .label {
  display: inline-block;
  min-width: 31px;
}
#zone_etape > ul > li .action-buttons .BtnId,
#zone_etape .etape > ul > li .action-buttons .BtnId {
  min-width: 33px;
}
.panel-primary {
  border-color: #080808;
}
.panel-primary > .panel .panel-heading {
  background-image: linear-gradient(to bottom,#3c3c3c 0%,#222 100%);
  background-color: #222;
  border-color: #080808;
}
#Scenario2 .texte {
  margin: 0;
}
#Scenario2 .texte b {
  color: #CC00CC;
}
#Scenario2 .texte b.pj,
#Scenario2 .texte b.moi {
  color: #0000CC;
}
#Scenario2 .texte b.pnj {
  color: #CC0000;
}
#Scenario2 li.etape {
  margin-bottom: 10px;
}
#Scenario2 ul.enfants ul.enfants {
  display: block;
}
